<?php
$this->SetLineWidth(0.1);
$this->Line(20, 280, 200, 280);
$this->SetY(-15);
$this->SetFont('Helvetica', 'B', 8);
$this->Cell(80, 4, "Bankverbindung", 0);
$this->SetX(120);
$this->Cell(40, 4, "Steuernummer", 0);
$this->SetX(165);
$this->Cell(35, 4, "Gerichtsstand", 0, 1, 'R');
$this->SetFont('Helvetica', '', 8);
$this->Cell(80, 4, "Chrisian Steinle - Volksbank Laichinger Alb eG - BIC: GENODES1LAI - IBAN: DE07 6309 1300 0028 0020 08", 0);
$this->SetX(120);
$this->Cell(40, 4, "62353/53880", 0);
$this->SetX(165);
$this->Cell(35, 4, "Amtsgericht Geislingen/Steige", 0, 1, 'R');

$this->Image('img/rist_logo.gif', 180, 273, 20, 0, 'GIF', 'http://www.ri-st.de');
$this->SetY(-22);
$this->SetFont('Helvetica', 'I', 6);
$this->Cell(80, 4, 'Dieses Dokument wurde erstellt mit ', 0);
$this->SetX(120);
$this->SetTextColor(204, 0, 102);
$this->SetFont('Helvetica', 'U', 10);
$this->Cell(40, 4, "www.ri-st.de", 0, 0, 'L', '0', "http://www.ri-st.de");